   "Activation.ActivateConfirmByDisc"                                         = "Your Product Key will now be sent to Feral. Once it is activated, you will be able to play the game without having the #{disk_type} in the drive.";
   "Activation.ActivateConfirmByDownload"                                     = "Your Product Key will now be sent to Feral. Once it is activated, you will be able to play the game.";
   "Activation.ActivatedInfoByDisc"                                           = "#{game_name} has been successfully activated for this computer and may be played without the game #{disk_type} in the drive.";
   "Activation.ActivatedInfoByDownload"                                       = "#{game_name} has been successfully activated for this computer and is ready to be played.";
   "Activation.ActivateOnline"                                                = "Activate Online…";
   "Activation.ActivateOnlineTipByDisc"                                       = "If you do not have the game #{disk_type} or you would like to play without the #{disk_type} in the drive, select this option to activate online.";
   "Activation.ActivateOnlineTipByDownload"                                   = "You will need to select this option to activate the game online before you can play.";
   "Activation.Activation"                                                    = "Activation";
   "Activation.ActivationFailed"                                              = "Activation Failed";
   "Activation.ActivationIntroByDisc"                                         = "In order to play #{game_name}, you must first enter your Product Key, then it must be activated online or the game #{disk_type} must be in the drive.";
   "Activation.ActivationIntroByDownload"                                     = "To play #{game_name}, first enter your product key below and save it, then activate it online. ";
   "Activation.ActivationIntroByLegacyDisc"                                   = "In order to play #{game_name}, the game #{disk_type} must be in the drive or you must enter a Product Key and activate online.";
   "Activation.Activations"                                                   = "Activations";
   "Activation.ActivationsRemaining"                                          = "Activations Remaining: %d";
   "Activation.ActivationSuccesful"                                           = "Activation Successful";
   "Activation.AlreadyOwn"                                                    = "The DLC key entered has already been used with a different Product Key (your DLC is now tied to that Product key). Please ensure you have entered it correctly, then try again. If the problem persists, please contact Feral.";
   "Activation.AppStoreConnectionFailure"                                     = "Could not connect to the Mac App Store. Make sure you are connected to the internet before trying again.";
   "Activation.CheckActivations"                                              = "Check activations";
   "Activation.Clear"                                                         = "Clear…";
   "Activation.ClearInfoByDisc"                                               = "Are you sure that you would like to clear the currently entered Product Key? Note: The game cannot run without a Product Key.";
   "Activation.ClearInfoByDownloadOrLegacy"                                   = "Are you sure that you would like to clear the currently entered Product Key?";
   "Activation.ClearOK"                                                       = "Clear";
   "Activation.ComputerBlacklisted"                                           = "There is a problem with the activation of #{game_name} on this computer. Please contact Feral.";
   "Activation.ComputerDeauthorisedByDisc"                                    = "The activation of #{game_name} has been cancelled for this computer. You will now need to have the game #{disk_type} in the drive to be able to play.";
   "Activation.ComputerDeauthorisedByDownload"                                = "The activation of #{game_name} has been cancelled for this computer. You will not be able to play #{game_name} until you have activated it again.";
   "Activation.ConnectionFailure"                                             = "Connection Failure";
   "Activation.Copy"                                                          = "Copy";
   "Activation.DeactivateConfirmByDisc"                                       = "Are you sure that you would like to deactivate your current installation of #{game_name} online?\n\nNote: As a consequence you will be required to have the game #{disk_type} in the drive in order to play the game on this computer";
   "Activation.DeactivateConfirmByDownload"                                   = "Are you sure that you would like to deactivate your current installation of #{game_name} online?\n\nNote: As a consequence you will not be able to play #{game_name} until you have activated it again.";
   "Activation.DeactivateOnline"                                              = "Deactivate…";
   "Activation.DeactivateOnlineTip"                                           = "If you wish to move the installation of #{game_name} to a new Computer, please deactivate this installation first";
   "Activation.DeactivationFailed"                                            = "Deactivation Failed";
   "Activation.DeactivationSuccesful"                                         = "Deactivation Complete";
   "Activation.DLCActivated"                                                  = "You have activated #{dlc_name1} against this Product Key! It's now ready to play.\n\nYou will not need to re-activate #{dlc_name1} for future installations of #{game_name} that are activated with the same Product Key.";
   "Activation.DLCActivatedOtherInstallations"                                = "\n\nTo activate #{dlc_name1} on an earlier installation of of #{game_name} simply click the Refresh button on the DLC tab of the #{game_name} pre-game Options window. This will automatically enable #{dlc_name1}, you will not need to re-enter your DLC key.";
   "Activation.DLCActivationIntro"                                            = "Please enter your DLC key. If you do not have a key, press #{cancel_button}, then press \"#{dlc_buy_button}\" next to the DLC pack you wish to purchase:";
   "Activation.Ellipses"                                                      = "…";
   "Activation.EmailLabel"                                                    = "Email:";
   "Activation.EnterDetails"                                                  = "Please fill in the details below.\n\nPlease note that this form should only be used for issues related to the activation system.";
   "Activation.ExampleSerial"                                                 = "e.g. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
   "Activation.ExampleSerialEnteredMsgDigital"                                = "Your actual Product Key will have been sent to you via email. If you cannot find it contact the company from which you bought the game.";
   "Activation.ExampleSerialEnteredMsgHardCopy"                               = "";
   "Activation.ExampleSerialEnteredMsgLegacy"                                 = "You purchased the game before Product Keys were introduced. You may request a Product Key using the \"Request Key...\" button.";
   "Activation.ExampleSerialEnteredTitle"                                     = "The Product Key displayed in this dialog is just an example.";
   "Activation.GenerateSerial"                                                = "Request Key…";
   "Activation.GenerateSerialConfirm"                                         = "Are you sure that you would like to go online and request a Product Key be created and linked to your copy of the game? \n\nPlease remember to make a copy of the Product Key given.";
   "Activation.GenerateSerialInfo"                                            = "If you prefer to play without the #{disk_type} you may activate the game online. If you have a Product Key click the \"Enter Key...\" button. If you do not have a Product Key, you may request one online. To do this the game #{disk_type} must be in the #{disk_type} drive.";
   "Activation.GenerateSerialInfoPlayDisc"                                    = "Currently the game #{disk_type} must be in your computer's #{disk_type} drive in order to launch the game.";
   "Activation.GenerateSerialInfoPlayDiscHowTo"                               = "";
   "Activation.HardwareMismatch"                                              = "Your activation does not match this computer. Please activate again on this computer or contact Feral.";
   "Activation.IPBlacklisted"                                                 = "There is a problem with the activation of #{game_name} from your network location. Please contact Feral.";
   "Activation.LastUpdate"                                                    = "Last Updated: %S";
   "Activation.LicenceInvalid"                                                = "There is a problem with the activation of #{game_name} with the current licence. Please contact Feral.";
   "Activation.LicenceValidByDisc"                                            = "#{game_name} is currently activated for use on this computer without the game #{disk_type} being in the drive. \n\nThe activation data has been updated.";
   "Activation.LicenceValidByDownload"                                        = "#{game_name} is currently activated and ready to play on this computer. \n\nThe activation data has been updated.";
   "Activation.MaxActivations"                                                = "The maximum number of activations has been reached for your Product Key. Try deactivating another machine. If you believe that you have a legitimate reason to require additional activations, please contact Feral.";
   "Activation.NumberOfActivations"                                           = "%d out of %d activated";
   "Activation.Other"                                                         = "";
   "Activation.Other-deprecated"                                              = "";
   "Activation.Other-deprecated_-_deprecated"                                 = "";
   "Activation.Paste"                                                         = "Paste";
   "Activation.PhoneLabel"                                                    = "Phone Number:";
   "Activation.PreviouslyRedeemed"                                            = "The DLC key you have entered has already been redeemed. Please ensure you have entered it correctly, then try again. If the problem persists, please contact Feral.";
   "Activation.PurchaseOnline"                                                = "Purchase Online…";
   "Activation.PurchaseOnlineTipByDisc"                                       = "If you do not have the game #{disk_type} but would like to play the full game, choose this option to purchase #{game_name} online.";
   "Activation.PurchaseOnlineTipByDownload"                                   = "If you do not own #{game_name} but would like to play the full game, choose this option to purchase #{game_name} online.";
   "Activation.QueryLabel"                                                    = "Query:";
   "Activation.RenewActivation"                                               = "Renew Activation (Should not be seen)";
   "Activation.SaveSerial"                                                    = "Save";
   "Activation.SaveSerialTipByDisc"                                           = "Your Product Key has been saved. You may now play the game with the #{disk_type} in the drive. Alternatively, if you would prefer to play without the #{disk_type}, you can activate online.";
   "Activation.SaveSerialTipByDownload"                                       = "Your Product Key has been saved. In order to play you must now activate online.";
   "Activation.SCancelledText"                                                = "The operation was cancelled by the user";
   "Activation.SCancelledTitle"                                               = "Operation Cancelled";
   "Activation.SConnectionFailedText"                                         = "An error occurred contacting the server, check your internet connection";
   "Activation.SContactFeral"                                                 = "Contact Feral";
   "Activation.SendRequest"                                                   = "Send Query";
   "Activation.Serial"                                                        = "Product Key";
   "Activation.SerialBlacklisted"                                             = "There is a problem with the activation of #{game_name} with this Product Key. Please contact Feral.";
   "Activation.SerialInvalid"                                                 = "The Product Key was invalid. Please ensure that you have entered it correctly and try again. If the problem persists please contact Feral.";
   "Activation.SerialNumberLabel"                                             = "Product Key:";
   "Activation.SerialValid"                                                   = "The Product Key is valid.";
   "Activation.SForbidden"                                                    = "The server refused your request, please try again later. If the problem persists, please contact Feral.\n\nIf the activation support system is giving this error, go to the support tab to email us.";
   "Activation.SInvalidRequest"                                               = "An unexpected error occurred, please try again later. If the problem persists, please contact Feral.";
   "Activation.SkipGenerateSerial"                                            = "Enter Key…";
   "Activation.SServerError"                                                  = "An unexpected server error occurred, please try again later. If the problem persists, please contact Feral.";
   "Activation.SServiceUnavailable"                                           = "The server was not available, please try again later. If the problem persists, please contact Feral.";
   "Activation.UpgradeNotAllowed"                                             = "New Product Keys are not available for this game. If you still wish to play without the #{disk_type}, contact Feral support.";
   "Activation.UserDeauthorisedByDisc"                                        = "The activation of #{game_name} has been cancelled for this user. You will now need to have the game #{disk_type} in the drive to be able to play.";
   "Activation.UserDeauthorisedByDownload"                                    = "The activation of #{game_name} has been cancelled for this user. You will not be able to play #{game_name} until you have activated it again.";
   "Activation.UserQueryFailed"                                               = "Message Failed";
   "Activation.UserQuerySentEmail"                                            = "Your message has been sent. You should receive a confirmation email shortly. If that does not arrive, please check your email address and spam filters.";
   "Activation.UserQuerySentPhone"                                            = "Your message has been sent. You should receive a call shortly, if you do not hear from us, please check the phone number.";
   "Activation.UserQuerySuccesful"                                            = "Message Sent";
   "Activation.UserRequestButton"                                             = "Contact Feral…";
   "Activation.UserRequestTip"                                                = "If you are experiencing any problems or have any questions about the activation process please use this button to contact activation support.";
   "Activation.UsersActivated"                                                = "Users currently activated on this computer: %d";
   "Activation.ValidityButton"                                                = "Validity Check";
   "Activation.ValidityCheckDeactivated"                                      = "Activation Cancelled";
   "Activation.ValidityCheckFailed"                                           = "Validity Check Failed";
   "Activation.ValidityCheckSuccesful"                                        = "Validity Check Succeeded";
   "Activation.ValidityConfirm"                                               = "Are you sure that you would like to check and update the validity of your online activation?";
   "Activation.ValidityTip"                                                   = "This option may be used to check and update the current status of your activation.";
   "Debug.ChooseSparkleServer"                                                = "Choose...";
   "Debug.ClearPrefsOnLaunch"                                                 = "Clear preferences folder on launch (will delete saves)";
   "Debug.ClearRegistryOnLaunch"                                              = "Clear registry on launch";
   "Debug.ConfigureIdx"                                                       = "Configure Idx";
   "Debug.DisableCrashAutoSubmit"                                             = "Disable automatic crash report submission";
   "Debug.ExitBehaviourAbort"                                                 = "Abort";
   "Debug.ExitBehaviourCleanUp"                                               = "Clean up & exit";
   "Debug.ExitBehaviourEndThread"                                             = "End thread";
   "Debug.ExitBehaviourExit"                                                  = "Exit";
   "Debug.MacdozeExitBehaviour"                                               = "Macdoze exit behaviour: ";
   "Debug.pgowNeedRestart"                                                    = "Please restart the game for changes to take effect.";
   "Debug.ResetAchievements"                                                  = "Reset achievements";
   "Debug.ServerOptions"                                                      = "Server options";
   "Debug.ShowMemoryStats"                                                    = "Show Memory Stats";
   "Debug.SparkleURLLabel"                                                    = "Sparkle URL";
   "Debug.UseInternalDocumentationServer"                                     = "Use internal documentation and minisites rather than the external ones";
   "Debug.UseInternalDownloadServer"                                          = "Use internal download server";
   "DocumentationNames.faqs"                                                  = "FAQs";
   "DocumentationNames.manual"                                                = "Manual";
   "DocumentationNames.readme"                                                = "ReadMe";
   "FeralLang.FeralLanguageForURL"                                            = "english";
   "FeralLang.GetLangCode"                                                    = "en";
   "GenericUI.Abort"                                                          = "Abort";
   "GenericUI.AgreeButtonTitle"                                               = "Agree";
   "GenericUI.AppFolderDoesNotHavePermissions"                                = "#{game_name} does not have permission to write to \"%S\". Would you like to correct this problem?";
   "GenericUI.AppHasBeenModified"                                             = "An internal ICX error of type %s has been detected. Please re-install from the original #{disk_type_plural}.";
   "GenericUI.AppMayBeUnstable"                                               = "This application could be unstable, and may be forced to quit unexpectedly.\n\nPlease contact support if this problem persists.";
   "GenericUI.AskSysAdminSetPermissionsOfAppFolder"                           = "Please ask your system administrator to adjust the permissions.";
   "GenericUI.BelowMinimumVRAM"                                               = "#{game_name} requires at least %sMb of free video memory, and ideally %sMb or more.";
   "GenericUI.BelowRecommendedVRAM"                                           = "#{game_name} requires at least %sMb of free video memory, and ideally %sMb or more. You may need to upgrade your video card to improve performance.";
   "GenericUI.CancelInvite"                                                   = "Cancel invite";
   "GenericUI.CannotRunWithClassic"                                           = "#{game_name} can not run while Classic is running.";
   "GenericUI.CannotUsePreferencesFolderMessageMajor"                         = "Cannot use preferences folder";
   "GenericUI.CannotUsePreferencesFolderMessageMinor"                         = "Please check that you have free disk space, and permission to use %S.\nIf you continue to receive this error message, please contact support@feralinteractive.com";
   "GenericUI.CDMustBePresentToPlay"                                          = "This #{disk_type} must be present to play.";
   "GenericUI.CDMustBePresentToRequestKey"                                    = "This #{disk_type} must be present to request a Product Key.";
   "GenericUI.CloseWindow"                                                    = "Close";
   "GenericUI.ColourDepth"                                                    = "Colour Depth";
   "GenericUI.ConfirmQuitGame"                                                = "Are you sure you want to quit #{game_name}?";
   "GenericUI.ConfirmQuitGameUnsavedChanges"                                  = "Are you sure you want to quit #{game_name}? Unsaved changes may be lost.";
   "GenericUI.Continue"                                                       = "Continue";
   "GenericUI.Controller"                                                     = "Controller:";
   "GenericUI.ControlsMissingMajor"                                           = "Keyboard commands unassigned";
   "GenericUI.ControlsMissingMinor"                                           = "Please ensure all the required commands on the controls tab have a key assigned to them for both the primary and alternate set before continuing.";
   "GenericUI.CouldNotFindGLDevice"                                           = "OpenGL reported that no 3D acceleration was available. Please make sure you have the latest version of OpenGL, and the appropriate drivers for your card.";
   "GenericUI.CouldNotSetPermissionsOfAppFolder"                              = "";
   "GenericUI.DataPackContainsDLC"                                            = "This data pack contains the #{dlc_name} DLC for #{game_name}.";
   "GenericUI.DataPackContainsLanguage"                                       = "This data pack contains the %S language pack for #{game_name}.";
   "GenericUI.DataPackContainsPatch"                                          = "This data pack contains the %S patch for #{game_name}.";
   "GenericUI.DataPacksContainsList"                                          = "These data packs contain the following:";
   "GenericUI.Delete"                                                         = "Delete";
   "GenericUI.DevelopmentByFeral"                                             = "Developed for the Mac by Feral Interactive.";
   "GenericUI.DevelopmentByRobosoft"                                          = "Mac development by Robosoft Technologies and Feral Interactive.";
   "GenericUI.DevelopmentByXXX"                                               = "Developed for the Mac by %s.";
   "GenericUI.DevelopmentByXXXAndFeral"                                       = "Developed for the Mac by %s and Feral Interactive.";
   "GenericUI.DevelopmentByZonic"                                             = "Mac development by Zonic.";
   "GenericUI.DidYouCheckFAQ"                                                 = "Have you checked the FAQs?";
   "GenericUI.DLCAvailableDRMMajor"                                           = "DLC available";
   "GenericUI.DLCAvailableDRMMinor"                                           = "To purchase DLC, relaunch the game and when the pre-game Options window appears, you can select the DLC you wish to buy. When you select a DLC pack you will be taken to the Feral online store via your web browser to complete the purchase.\n\nWould you like to relaunch the game now?";
   "GenericUI.DLCAvailableMASMajor"                                           = "DLC available";
   "GenericUI.DLCAvailableMASMinor"                                           = "To purchase DLC, quit the game and relaunch it. After relaunch select the DLC you wish to buy from the pre-game Options window. Follow the onscreen instructions to verify your purchase and enable the DLC in game.\n\nWould you like to quit the game now?";
   "GenericUI.DLCPackInstallationFailed"                                      = "An unexpected error (#{error_number}) occurred while trying to install #{pack_name}. Please try the installation again. If the problem recurs, please contact Feral Support at #{support_email}.";
   "GenericUI.DLCPackMissingFromDownload"                                     = "In order to play %S, you must install it. Do you want to download it now?";
   "GenericUI.DLCPackMissingFromDVD"                                          = "In order to play %S, you must install it. To do this, insert disc %d into the drive, then click OK to begin the installation.";
   "GenericUI.FixAppFolderPermissions"                                        = "You will need to know an administrator's password to correct this problem. If you do not know this password, please ask your system administrator to adjust the permissions.";
   "GenericUI.FSAA"                                                           = "FSAA";
   "GenericUI.GameCanNotBeRun"                                                = "#{game_name} can not be run on this machine.";
   "GenericUI.GameCenterInMatch"                                              = "In the match";
   "GenericUI.GameCenterInviteAccepted"                                       = "Response: Invitation Accepted";
   "GenericUI.GameCenterInviteCancelledByHost"                                = "You cancelled the invite";
   "GenericUI.GameCenterInviteConnectionFailed"                               = "Response: Unable to Connect";
   "GenericUI.GameCenterInviteFailed"                                         = "Response: Invite Failed";
   "GenericUI.GameCenterInviteIncompatible"                                   = "Response: Incompatible Version";
   "GenericUI.GameCenterInviteMessage"                                        = "Shall we play a game?";
   "GenericUI.GameCenterInviteNoResponse"                                     = "Response: No Response";
   "GenericUI.GameCenterInviteRejected"                                       = "Response: Invitation Declined";
   "GenericUI.GameCenterInviteResponseTitle"                                  = "Invitee response";
   "GenericUI.GameCenterInviteSentMessage"                                    = "Waiting for response";
   "GenericUI.GameCenterInviteSentTitle"                                      = "Invite sent";
   "GenericUI.GameCenterLeftMatch"                                            = "Disconnected from the match";
   "GenericUI.GameCouldNotInitDislay"                                         = "#{game_name} could not initialise the display on this machine.";
   "GenericUI.GameIncreaseMemory"                                             = "Please try quitting other applications, or increase the amount of virtual memory using the Memory Control Panel.";
   "GenericUI.GameInsufficientMemory"                                         = "#{game_name} can not be run, due to insufficient memory.";
   "GenericUI.GameInsufficientVRAM"                                           = "#{game_name} can not be run, due to insufficient video memory.";
   "GenericUI.GameInsufficientVRAN"                                           = "";
   "GenericUI.GameRangerShimCannotFindGameRangerMajor"                        = "The GameRanger application cannot be found.";
   "GenericUI.GameRangerShimCannotFindGameRangerMinor"                        = "For more information, please view the FAQs.";
   "GenericUI.GameVideoResetToDefault"                                        = "The currently selected video settings require too much video memory. The video settings have been reset to their default values.";
   "GenericUI.GameWillBeSlow"                                                 = "#{game_name} may not run at full performance on this machine.";
   "GenericUI.GameWillRequireRelaunch"                                        = "Some of your changes will not take effect until the next time #{game_name} is run.";
   "GenericUI.GetLatestVideoDrivers"                                          = "Please run Software Update to ensure you have installed any available updates from Apple, or consult the FAQ for this game for more information.";
   "GenericUI.Help"                                                           = "Help";
   "GenericUI.High"                                                           = "High";
   "GenericUI.iCloudConflictMinor"                                            = "iCloud cannot sync because it cannot determine which file to keep. Please select which file you wish to keep. Alternatively, you can select “Keep all”, this will disable iCloud.\n\niCloud file: #{file1_summary}\nLocal file: #{file2_summary}";
   "GenericUI.iCloudDeletionMajor"                                            = "File conflict detected.";
   "GenericUI.iCloudDeletionMinor"                                            = "iCloud can't sync your progress because a file, most likely a save game, appears in one version of your game data but not the other(s). This is probably because you deleted a save game.\n\nIn order to sync your progress, the file must either be kept in all locations or deleted from all locations.\n\nDo you want to delete \"#{file_name}\" or keep it?";
   "GenericUI.iCloudLoginAndEnableDataStorage"                                = "";
   "GenericUI.iCloudLoginAndEnableDataStorage2"                               = "#{game_name} could not access the iCloud “Documents & Data” storage space, so your achievement progress will not be synced to iCloud.\n\nIt is likely that either you are not signed in to iCloud, or the syncing of the “Documents & Data” storage space has been disabled.\n\nFor information on how to fix this issue, click “View FAQs”.\n\nTo continue without syncing to iCloud, click “Continue”.";
   "GenericUI.iCloudLoginAndEnableDataStorage3"                               = "#{game_name} could not access the iCloud “Documents & Data” storage space, so your player stats will not be synced to iCloud.\n\nIt is likely that either you are not signed in to iCloud, or the syncing of the “Documents & Data” storage space has been disabled.\n\nFor information on how to fix this issue, click “View FAQs”.\n\nTo continue without syncing to iCloud, click “Continue”.";
   "GenericUI.iCloudNotAvailable"                                             = "Unable to sync with iCloud";
   "GenericUI.iCloudOpenPreferences"                                          = "iCloud Preferences";
   "GenericUI.Ignore"                                                         = "Ignore";
   "GenericUI.Incompatible3Dfx"                                               = "The 3Dfx video drivers installed on this machine are not compatible with #{game_name}.\n\nYou may experience rendering problems during the game.";
   "GenericUI.IncompatibleMouseWare"                                          = "The Logitech MouseWare software installed on this machine is not compatible with #{game_name}.\n\nPlease update to the latest version of this software and try again.";
   "GenericUI.IncompatibleSoftwareFound"                                      = "Incompatible software has been detected.";
   "GenericUI.IncompatibleVideoCard"                                          = "Incompatible video card has been detected:\n\n %s";
   "GenericUI.InsertGameCD"                                                   = "Please insert the \"%S\" #{disk_type}.";
   "GenericUI.InstallSelectedDataPack"                                        = "Do you want to install the selected data pack?";
   "GenericUI.InstallSelectedDataPacks"                                       = "Do you want to install the selected data packs?";
   "GenericUI.InvalidInstallation"                                            = "Invalid installation detected.";
   "GenericUI.InvalidPartition"                                               = "The partition size for #{game_name} has been modified.";
   "GenericUI.Invite"                                                         = "Invite";
   "GenericUI.IveChecked"                                                     = "I've Checked";
   "GenericUI.Keep"                                                           = "Keep";
   "GenericUI.KeepAll"                                                        = "Keep All";
   "GenericUI.KeepiCloudFile"                                                 = "Keep iCloud file";
   "GenericUI.KeepLocalFile"                                                  = "Keep local file";
   "GenericUI.KnownVideoCardIssue"                                            = "The drivers for this video card are known to contain issues that affect #{game_name}.";
   "GenericUI.Language"                                                       = "Language:";
   "GenericUI.LanguageAndDLCMissingFromDVD"                                   = "In order to play #{game_name} in %S, you must install the %S language data. You will also be unable to play %S DLC until it is installed. To install both these items, insert disc %d into the drive, then click OK to begin installing them.";
   "GenericUI.LanguageData"                                                   = "%S language data";
   "GenericUI.LanguagePackInstallationFailed"                                 = "An unexpected error (#{error_number}) occurred while trying to install the #{pack_name} language data. Please try the installation again. If the problem recurs, please contact Feral Support at #{support_email}.";
   "GenericUI.LanguagePackMissing"                                            = "";
   "GenericUI.LanguagePackMissingFromDownload"                                = "In order to play #{game_name} in %S, you must install the %S language data. Do you want to download it now?";
   "GenericUI.LanguagePackMissingFromDVD"                                     = "In order to play #{game_name} in %S, you must install the %S language data. To do this, insert disc %d into the drive, then click OK to begin the installation.";
   "GenericUI.LicenceAgreementText"                                           = "In order to play #{game_name}, you need to accept the licence agreement.";
   "GenericUI.LicenceAgreementTitle"                                          = "Licence Agreement";
   "GenericUI.LicenceAgreementViewButtonTitle"                                = "Open Agreement";
   "GenericUI.Low"                                                            = "Low";
   "GenericUI.MagicMouseEnableAlternateControls"                              = "Enable alternative controls for Magic Mouse users";
   "GenericUI.MagicMouseEnableZoomToggle"                                     = "Enable zoom toggle for Magic Mouse users and Trackpad users";
   "GenericUI.ManualRelaunch"                                                 = "#{game_name} will now quit. Please relaunch the game to use your new settings.";
   "GenericUI.Maximum"                                                        = "Maximum";
   "GenericUI.Medium"                                                         = "Medium";
   "GenericUI.MenuItemAbout"                                                  = "About #{game_name}";
   "GenericUI.MenuItemClear"                                                  = "Clear";
   "GenericUI.MenuItemCopy"                                                   = "Copy";
   "GenericUI.MenuItemCut"                                                    = "Cut";
   "GenericUI.MenuItemHide"                                                   = "Hide #{game_name}";
   "GenericUI.MenuItemPaste"                                                  = "Paste";
   "GenericUI.MenuItemQuit"                                                   = "Quit";
   "GenericUI.MenuItemSelectAll"                                              = "Select All";
   "GenericUI.MenuItemTakeScreenshot"                                         = "Take Screenshot";
   "GenericUI.MenuItemToggleFullScreen"                                       = "Toggle Full Screen";
   "GenericUI.MenuItemToggleProfiler"                                         = "Toggle Profiler";
   "GenericUI.MenuItemUndo"                                                   = "Undo";
   "GenericUI.MenuTitleDebug"                                                 = "Debug";
   "GenericUI.MenuTitleEdit"                                                  = "Edit";
   "GenericUI.MenuTitleFile"                                                  = "File";
   "GenericUI.MenuTitleGame"                                                  = "Game";
   "GenericUI.MenuTitleOptions"                                               = "Options";
   "GenericUI.MenuTitlePause"                                                 = "Pause";
   "GenericUI.MenuTitleResizeWindow"                                          = "Resize Window";
   "GenericUI.MenuTitleResume"                                                = "Resume";
   "GenericUI.MillionsOfColours"                                              = "Millions Of Colours";
   "GenericUI.Minimum"                                                        = "Minimum";
   "GenericUI.MissingFilePleaseReinstall"                                     = "#{game_name} could not be run because the file “%S” is missing from the installation. Please re-install and try again.";
   "GenericUI.NeedToRelaunch"                                                 = "These changes require the application to be restarted.";
   "GenericUI.No"                                                             = "No";
   "GenericUI.Notes"                                                          = "Notes:";
   "GenericUI.NoUpdatesAvailable"                                             = "There are no updates available for #{game_name} at this time.";
   "GenericUI.Off"                                                            = "Off";
   "GenericUI.On"                                                             = "On";
   "GenericUI.OpenGameRanger"                                                 = "Open GameRanger...";
   "GenericUI.OverwriteReport"                                                = "Replace this file? The original will be moved to the Trash.";
   "GenericUI.PartitionResetToDefault"                                        = "#{game_name} will dynamically allocate memory from the system as required, and its partition size should not be modified.\n\nThe partition size has been reset. Please re-launch #{game_name} to try again.";
   "GenericUI.PleaseAttachReport"                                             = "Please ensure you attach the generated system report to the email.";
   "GenericUI.PleaseWaitForReport"                                            = "Please wait while the system report is generated.";
   "GenericUI.PrivacyPolicy"                                                  = "Privacy";
   "GenericUI.ProducedByFeral"                                                = "Produced for the Mac by Feral Interactive.";
   "GenericUI.PublishedByFeral"                                               = "Published for the Mac by Feral Interactive.";
   "GenericUI.QuitGame"                                                       = "Quit #{game_name}";
   "GenericUI.QuitGameGeneric"                                                = "Quit Game";
   "GenericUI.QuitGameToFinder"                                               = "Quit #{game_name} and return to the Finder";
   "GenericUI.QuitToFinder"                                                   = "Quit to Finder";
   "GenericUI.Refresh"                                                        = "Refresh";
   "GenericUI.Relaunch"                                                       = "Relaunch";
   "GenericUI.RelaunchWithCommandKey"                                         = "Please try re-launching #{game_name} with the Command key held down.";
   "GenericUI.ReportAlreadyExists"                                            = "A file named \"%s\" already exists in the Downloads folder.";
   "GenericUI.RequireCarbonLibOneFour"                                        = "#{game_name} requires CarbonLib %s or later. To obtain the latest version of CarbonLib, please visit Apple.com.";
   "GenericUI.RequireCorrectData"                                             = "#{game_name} could not be run, due to inconsistent data files. Please re-install and try again.";
   "GenericUI.RequireMacOSNineVersion"                                        = "#{game_name} requires Mac OS %s or later. To obtain the latest version of the Mac OS, please visit Apple.com.";
   "GenericUI.RequireMacOSTenVersion"                                         = "#{game_name} requires Mac OS X %s or later when running on Mac OS X. To obtain the latest version of Mac OS X, please visit Apple.com.";
   "GenericUI.RequireOpenGLOneOneTwo"                                         = "#{game_name} requires OpenGL 1.1.2 or later. To obtain the latest version of OpenGL, please visit Apple.com.";
   "GenericUI.RequireQuickTimeThree"                                          = "#{game_name} requires QuickTime %s or later. To obtain the latest version of QuickTime, please visit Apple.com.";
   "GenericUI.RequireSpecifiedCPU"                                            = "#{game_name} requires a CPU running at %sMhz or higher.";
   "GenericUI.RequireSpecifiedRAM"                                            = "#{game_name} requires at least %sMb of physical memory.";
   "GenericUI.ResCaptionRefreshRate"                                          = "%sHz";
   "GenericUI.ResCaptionStretched"                                            = "Stretched";
   "GenericUI.ResCaptionWidthHeight"                                          = "%d x %d";
   "GenericUI.Resolution"                                                     = "Resolution";
   "GenericUI.Retry"                                                          = "Retry";
   "GenericUI.ReturnToMainMenu"                                               = "Return To Main Menu";
   "GenericUI.RunZonicLockToUnlock"                                           = "Please run FeralUnlock to finish installing #{game_name}.";
   "GenericUI.SafeDiscFailedToInitialise"                                     = "The SafeDisc library could not be initialised because an error of type %s occurred.";
   "GenericUI.SaveAndQuit"                                                    = "Save and Quit";
   "GenericUI.SaveSettingsAndQuitNow"                                         = "#{game_name} will now quit; next time it is run, your settings will be applied.";
   "GenericUI.SaveSettingsAndRelaunch"                                        = "#{game_name} will now relaunch itself using your new settings.";
   "GenericUI.ShimCannotFindMASInstallationMajor"                             = "Mac App Store installation not detected";
   "GenericUI.ShimCannotFindMASInstallationMinor"                             = "The GameRanger enabler requires that a copy of #{game_name_base}, purchased from the Mac App Store, has previously been installed and run on your computer.\n\nIf you own a DVD version of #{game_name_base}, or have bought a downloadable version from anywhere other than the Mac App Store, you will be able to play online multiplayer using GameRanger without using the enabler. Please uninstall the enabler to avoid any conflicts with your game. Instructions on how to do this can be found in the FAQs.";
   "GenericUI.SUCanWeUse"                                                     = "Would you like #{game_name} to automatically check for new updates?";
   "GenericUI.SUFoundUpdate"                                                  = "An update to #{game_name} has been released. Would you like to download this update now?";
   "GenericUI.SUPrivacyPolicy"                                                = "This check will only be performed when you are online, and no identifying information will be sent from your machine.\n\nTo show this dialog in the future, hold down the Command key when starting the game.";
   "GenericUI.SUShouldWeDownload"                                             = "You will be able to review the release notes for this update before downloading.";
   "GenericUI.ThousandsOfColours"                                             = "Thousands Of Colours";
   "GenericUI.TickCheckAutomatically"                                         = "If the box labelled 'Automatically check for updates' is ticked, #{game_name} will inform you when an update becomes available.";
   "GenericUI.Try800x600"                                                     = "Please switch to an 800x600 resolution and try again.";
   "GenericUI.TurnClassicOff"                                                 = "Please stop Classic and try again.";
   "GenericUI.UADevelopmentByFeral"                                           = "Universal Mac development by Feral Interactive.";
   "GenericUI.UADevelopmentByRobosoft"                                        = "";
   "GenericUI.UseAllControllers"                                              = "Use All Controllers";
   "GenericUI.UseDesktopDepth"                                                = "Use Desktop Colour Depth";
   "GenericUI.UseDesktopResolution"                                           = "Use Desktop Resolution";
   "GenericUI.WhyAttachReport"                                                = "This will help us to respond to your problem as quickly as possible.";
   "GenericUI.WhyWaitForReport"                                               = "This may take a couple of minutes.";
   "GenericUI.WouldYouLikeToCheck"                                            = "Before contacting Feral Support, you may find that your problem is covered within the games FAQs.\n\n Would you like to check this now?";
   "GenericUI.Yes"                                                            = "Yes";
   "GenericUI.YesPlease"                                                      = "Yes Please!";
   "GenericUI.LNX.DevelopmentByFeral"                                         = "Developed for Linux by Feral Interactive.";
   "GenericUI.LNX.PublishedByFeral"                                           = "Published for Linux by Feral Interactive.";
   "KeyNames.0"                                                               = "A";
   "KeyNames.1"                                                               = "S";
   "KeyNames.10"                                                              = "±";
   "KeyNames.100"                                                             = "F8";
   "KeyNames.1000"                                                            = "Unknown Mouse Button";
   "KeyNames.1001"                                                            = "Mouse Button 1";
   "KeyNames.1002"                                                            = "Mouse Button 2";
   "KeyNames.1003"                                                            = "Mouse Button 3";
   "KeyNames.1004"                                                            = "Mouse Button 4";
   "KeyNames.1005"                                                            = "Mouse Button 5";
   "KeyNames.1006"                                                            = "Mouse Button 6";
   "KeyNames.101"                                                             = "F9";
   "KeyNames.102"                                                             = "Unassigned";
   "KeyNames.1029"                                                            = "Mouse Move";
   "KeyNames.103"                                                             = "F11";
   "KeyNames.1030"                                                            = "Unknown Mouse Button";
   "KeyNames.1031"                                                            = "Scroll Wheel Click";
   "KeyNames.1032"                                                            = "Scroll Up";
   "KeyNames.1033"                                                            = "Scroll Down";
   "KeyNames.1034"                                                            = "Scroll Left";
   "KeyNames.1035"                                                            = "Scroll Right";
   "KeyNames.104"                                                             = "Unassigned";
   "KeyNames.105"                                                             = "F13";
   "KeyNames.106"                                                             = "F16";
   "KeyNames.107"                                                             = "F14";
   "KeyNames.108"                                                             = "Unassigned";
   "KeyNames.109"                                                             = "F10";
   "KeyNames.11"                                                              = "B";
   "KeyNames.110"                                                             = "Unassigned";
   "KeyNames.111"                                                             = "F12";
   "KeyNames.112"                                                             = "Unassigned";
   "KeyNames.113"                                                             = "F15";
   "KeyNames.114"                                                             = "Help";
   "KeyNames.115"                                                             = "Home";
   "KeyNames.116"                                                             = "Page Up";
   "KeyNames.117"                                                             = "Delete";
   "KeyNames.118"                                                             = "F4";
   "KeyNames.119"                                                             = "End";
   "KeyNames.12"                                                              = "Q";
   "KeyNames.120"                                                             = "F2";
   "KeyNames.121"                                                             = "Page Down";
   "KeyNames.122"                                                             = "F1";
   "KeyNames.123"                                                             = "Left Arrow";
   "KeyNames.124"                                                             = "Right Arrow";
   "KeyNames.125"                                                             = "Down Arrow";
   "KeyNames.126"                                                             = "Up Arrow";
   "KeyNames.127"                                                             = "Unassigned";
   "KeyNames.128"                                                             = "Unassigned";
   "KeyNames.129"                                                             = "Unassigned";
   "KeyNames.13"                                                              = "W";
   "KeyNames.130"                                                             = "Unassigned";
   "KeyNames.131"                                                             = "Unassigned";
   "KeyNames.132"                                                             = "Unassigned";
   "KeyNames.133"                                                             = "Unassigned";
   "KeyNames.134"                                                             = "Unassigned";
   "KeyNames.135"                                                             = "Unassigned";
   "KeyNames.136"                                                             = "Unassigned";
   "KeyNames.137"                                                             = "Unassigned";
   "KeyNames.138"                                                             = "Unassigned";
   "KeyNames.139"                                                             = "Unassigned";
   "KeyNames.14"                                                              = "E";
   "KeyNames.140"                                                             = "Unassigned";
   "KeyNames.141"                                                             = "Unassigned";
   "KeyNames.142"                                                             = "Unassigned";
   "KeyNames.143"                                                             = "Unassigned";
   "KeyNames.144"                                                             = "Unassigned";
   "KeyNames.145"                                                             = "Unassigned";
   "KeyNames.146"                                                             = "Unassigned";
   "KeyNames.147"                                                             = "Unassigned";
   "KeyNames.148"                                                             = "Unassigned";
   "KeyNames.149"                                                             = "Unassigned";
   "KeyNames.15"                                                              = "R";
   "KeyNames.150"                                                             = "Unassigned";
   "KeyNames.151"                                                             = "Unassigned";
   "KeyNames.152"                                                             = "Unassigned";
   "KeyNames.153"                                                             = "Unassigned";
   "KeyNames.154"                                                             = "Unassigned";
   "KeyNames.155"                                                             = "Unassigned";
   "KeyNames.156"                                                             = "Unassigned";
   "KeyNames.157"                                                             = "Unassigned";
   "KeyNames.158"                                                             = "Unassigned";
   "KeyNames.159"                                                             = "Unassigned";
   "KeyNames.16"                                                              = "Y";
   "KeyNames.160"                                                             = "Unassigned";
   "KeyNames.161"                                                             = "Unassigned";
   "KeyNames.162"                                                             = "Unassigned";
   "KeyNames.163"                                                             = "Unassigned";
   "KeyNames.164"                                                             = "Unassigned";
   "KeyNames.165"                                                             = "Unassigned";
   "KeyNames.166"                                                             = "Unassigned";
   "KeyNames.167"                                                             = "Unassigned";
   "KeyNames.168"                                                             = "Unassigned";
   "KeyNames.169"                                                             = "Unassigned";
   "KeyNames.17"                                                              = "T";
   "KeyNames.170"                                                             = "Unassigned";
   "KeyNames.171"                                                             = "Unassigned";
   "KeyNames.172"                                                             = "Unassigned";
   "KeyNames.173"                                                             = "Unassigned";
   "KeyNames.174"                                                             = "Unassigned";
   "KeyNames.175"                                                             = "Unassigned";
   "KeyNames.176"                                                             = "Unassigned";
   "KeyNames.177"                                                             = "Unassigned";
   "KeyNames.178"                                                             = "Unassigned";
   "KeyNames.179"                                                             = "Unassigned";
   "KeyNames.18"                                                              = "1";
   "KeyNames.180"                                                             = "Unassigned";
   "KeyNames.181"                                                             = "Unassigned";
   "KeyNames.182"                                                             = "Unassigned";
   "KeyNames.183"                                                             = "Unassigned";
   "KeyNames.184"                                                             = "Unassigned";
   "KeyNames.185"                                                             = "Unassigned";
   "KeyNames.186"                                                             = "Unassigned";
   "KeyNames.187"                                                             = "Unassigned";
   "KeyNames.188"                                                             = "Unassigned";
   "KeyNames.189"                                                             = "Unassigned";
   "KeyNames.19"                                                              = "2";
   "KeyNames.190"                                                             = "Unassigned";
   "KeyNames.191"                                                             = "Unassigned";
   "KeyNames.192"                                                             = "Unassigned";
   "KeyNames.193"                                                             = "Unassigned";
   "KeyNames.194"                                                             = "Unassigned";
   "KeyNames.195"                                                             = "Unassigned";
   "KeyNames.196"                                                             = "Unassigned";
   "KeyNames.197"                                                             = "Unassigned";
   "KeyNames.198"                                                             = "Unassigned";
   "KeyNames.199"                                                             = "Unassigned";
   "KeyNames.2"                                                               = "D";
   "KeyNames.20"                                                              = "3";
   "KeyNames.200"                                                             = "Unassigned";
   "KeyNames.201"                                                             = "Unassigned";
   "KeyNames.202"                                                             = "Unassigned";
   "KeyNames.203"                                                             = "Unassigned";
   "KeyNames.204"                                                             = "Unassigned";
   "KeyNames.205"                                                             = "Unassigned";
   "KeyNames.206"                                                             = "Unassigned";
   "KeyNames.207"                                                             = "Unassigned";
   "KeyNames.208"                                                             = "Unassigned";
   "KeyNames.209"                                                             = "Unassigned";
   "KeyNames.21"                                                              = "4";
   "KeyNames.210"                                                             = "Unassigned";
   "KeyNames.211"                                                             = "Unassigned";
   "KeyNames.212"                                                             = "Unassigned";
   "KeyNames.213"                                                             = "Unassigned";
   "KeyNames.214"                                                             = "Unassigned";
   "KeyNames.215"                                                             = "Unassigned";
   "KeyNames.216"                                                             = "Unassigned";
   "KeyNames.217"                                                             = "Unassigned";
   "KeyNames.218"                                                             = "Unassigned";
   "KeyNames.219"                                                             = "Unassigned";
   "KeyNames.22"                                                              = "6";
   "KeyNames.220"                                                             = "Unassigned";
   "KeyNames.221"                                                             = "Command Shift P";
   "KeyNames.222"                                                             = "Unassigned";
   "KeyNames.223"                                                             = "Unassigned";
   "KeyNames.224"                                                             = "Unassigned";
   "KeyNames.225"                                                             = "Unassigned";
   "KeyNames.226"                                                             = "Unassigned";
   "KeyNames.227"                                                             = "Unassigned";
   "KeyNames.228"                                                             = "Unassigned";
   "KeyNames.229"                                                             = "Unassigned";
   "KeyNames.23"                                                              = "5";
   "KeyNames.230"                                                             = "Unassigned";
   "KeyNames.231"                                                             = "Unassigned";
   "KeyNames.232"                                                             = "Unassigned";
   "KeyNames.233"                                                             = "Unassigned";
   "KeyNames.234"                                                             = "Unassigned";
   "KeyNames.235"                                                             = "Unassigned";
   "KeyNames.236"                                                             = "Unassigned";
   "KeyNames.237"                                                             = "Unassigned";
   "KeyNames.238"                                                             = "Unassigned";
   "KeyNames.239"                                                             = "Unassigned";
   "KeyNames.24"                                                              = "=";
   "KeyNames.240"                                                             = "Unassigned";
   "KeyNames.241"                                                             = "Unassigned";
   "KeyNames.242"                                                             = "Unassigned";
   "KeyNames.243"                                                             = "Unassigned";
   "KeyNames.244"                                                             = "Unassigned";
   "KeyNames.245"                                                             = "Unassigned";
   "KeyNames.246"                                                             = "Unassigned";
   "KeyNames.247"                                                             = "Unassigned";
   "KeyNames.248"                                                             = "Unassigned";
   "KeyNames.249"                                                             = "Unassigned";
   "KeyNames.25"                                                              = "9";
   "KeyNames.250"                                                             = "Unassigned";
   "KeyNames.251"                                                             = "Unassigned";
   "KeyNames.252"                                                             = "Unassigned";
   "KeyNames.253"                                                             = "Unassigned";
   "KeyNames.254"                                                             = "Unassigned";
   "KeyNames.255"                                                             = "Unassigned";
   "KeyNames.26"                                                              = "7";
   "KeyNames.27"                                                              = "-";
   "KeyNames.28"                                                              = "8";
   "KeyNames.29"                                                              = "0";
   "KeyNames.3"                                                               = "F";
   "KeyNames.30"                                                              = "]";
   "KeyNames.31"                                                              = "O";
   "KeyNames.32"                                                              = "U";
   "KeyNames.33"                                                              = "[";
   "KeyNames.34"                                                              = "I";
   "KeyNames.35"                                                              = "P";
   "KeyNames.36"                                                              = "Return";
   "KeyNames.37"                                                              = "L";
   "KeyNames.38"                                                              = "J";
   "KeyNames.39"                                                              = "'";
   "KeyNames.4"                                                               = "H";
   "KeyNames.40"                                                              = "K";
   "KeyNames.41"                                                              = ";";
   "KeyNames.42"                                                              = "\\";
   "KeyNames.43"                                                              = ",";
   "KeyNames.44"                                                              = "/";
   "KeyNames.45"                                                              = "N";
   "KeyNames.46"                                                              = "M";
   "KeyNames.47"                                                              = ".";
   "KeyNames.48"                                                              = "Tab";
   "KeyNames.49"                                                              = "Space";
   "KeyNames.5"                                                               = "G";
   "KeyNames.50"                                                              = "`";
   "KeyNames.51"                                                              = "Backspace";
   "KeyNames.52"                                                              = "Enter";
   "KeyNames.53"                                                              = "Escape";
   "KeyNames.54"                                                              = "Unassigned";
   "KeyNames.55"                                                              = "Command";
   "KeyNames.56"                                                              = "Shift";
   "KeyNames.57"                                                              = "Caps Lock";
   "KeyNames.58"                                                              = "Option";
   "KeyNames.59"                                                              = "Control";
   "KeyNames.6"                                                               = "Z";
   "KeyNames.60"                                                              = "Right Shift";
   "KeyNames.61"                                                              = "Right Option";
   "KeyNames.62"                                                              = "Right Control";
   "KeyNames.63"                                                              = "Unassigned";
   "KeyNames.64"                                                              = "F17";
   "KeyNames.65"                                                              = "NumPad .";
   "KeyNames.66"                                                              = "Unassigned";
   "KeyNames.67"                                                              = "NumPad *";
   "KeyNames.68"                                                              = "Unassigned";
   "KeyNames.69"                                                              = "NumPad +";
   "KeyNames.7"                                                               = "X";
   "KeyNames.70"                                                              = "Unassigned";
   "KeyNames.71"                                                              = "Num Lock";
   "KeyNames.72"                                                              = "Unassigned";
   "KeyNames.73"                                                              = "Unassigned";
   "KeyNames.74"                                                              = "Unassigned";
   "KeyNames.75"                                                              = "NumPad /";
   "KeyNames.76"                                                              = "NumPad Enter";
   "KeyNames.77"                                                              = "Unassigned";
   "KeyNames.78"                                                              = "NumPad -";
   "KeyNames.79"                                                              = "F18";
   "KeyNames.8"                                                               = "C";
   "KeyNames.80"                                                              = "F19";
   "KeyNames.81"                                                              = "NumPad =";
   "KeyNames.82"                                                              = "NumPad 0";
   "KeyNames.83"                                                              = "NumPad 1";
   "KeyNames.84"                                                              = "NumPad 2";
   "KeyNames.85"                                                              = "NumPad 3";
   "KeyNames.86"                                                              = "NumPad 4";
   "KeyNames.87"                                                              = "NumPad 5";
   "KeyNames.88"                                                              = "NumPad 6";
   "KeyNames.89"                                                              = "NumPad 7";
   "KeyNames.9"                                                               = "V";
   "KeyNames.90"                                                              = "Unassigned";
   "KeyNames.91"                                                              = "NumPad 8";
   "KeyNames.92"                                                              = "NumPad 9";
   "KeyNames.93"                                                              = "Unassigned";
   "KeyNames.94"                                                              = "Unassigned";
   "KeyNames.95"                                                              = "Unassigned";
   "KeyNames.96"                                                              = "F5";
   "KeyNames.97"                                                              = "F6";
   "KeyNames.98"                                                              = "F7";
   "KeyNames.99"                                                              = "F3";
   "KeyNames.Insert"                                                          = "Insert";
   "KeyNames.LAlt"                                                            = "Left Alt";
   "KeyNames.LControl"                                                        = "Left Control";
   "KeyNames.LGUI"                                                            = "Left Super";
   "KeyNames.LOption"                                                         = "Left Option";
   "KeyNames.LShift"                                                          = "Left Shift";
   "KeyNames.Menu"                                                            = "Menu";
   "KeyNames.NumPad00"                                                        = "NumPad 00";
   "KeyNames.NumPad000"                                                       = "NumPad 000";
   "KeyNames.NumPadA"                                                         = "NumPad A";
   "KeyNames.NumPadAmpersand"                                                 = "NumPad &";
   "KeyNames.NumPadAt"                                                        = "NumPad @";
   "KeyNames.NumPadB"                                                         = "NumPad B";
   "KeyNames.NumPadBackspace"                                                 = "NumPad Backspace";
   "KeyNames.NumPadC"                                                         = "NumPad C";
   "KeyNames.NumPadColon"                                                     = "NumPad :";
   "KeyNames.NumPadD"                                                         = "NumPad D";
   "KeyNames.NumPadDoubleAmpersand"                                           = "NumPad &&";
   "KeyNames.NumPadDoubleVerticalBar"                                         = "NumPad ||";
   "KeyNames.NumPadE"                                                         = "NumPad E";
   "KeyNames.NumPadExclam"                                                    = "NumPad !";
   "KeyNames.NumPadF"                                                         = "NumPad F";
   "KeyNames.NumPadGreater"                                                   = "NumPad >";
   "KeyNames.NumPadHash"                                                      = "NumPad #";
   "KeyNames.NumPadLeftBrace"                                                 = "NumPad {";
   "KeyNames.NumPadLeftParen"                                                 = "NumPad (";
   "KeyNames.NumPadLess"                                                      = "NumPad <";
   "KeyNames.NumPadPercent"                                                   = "NumPad %";
   "KeyNames.NumPadPlusMinus"                                                 = "NumPad ±";
   "KeyNames.NumPadPower"                                                     = "NumPad ^";
   "KeyNames.NumPadRightBrace"                                                = "NumPad }";
   "KeyNames.NumPadRightParen"                                                = "NumPad )";
   "KeyNames.NumPadSpace"                                                     = "NumPad Space";
   "KeyNames.NumPadTab"                                                       = "NumPad Tab";
   "KeyNames.NumPadVerticalBar"                                               = "NumPad |";
   "KeyNames.NumPadXor"                                                       = "NumPad XOR";
   "KeyNames.Pause"                                                           = "Pause";
   "KeyNames.PrintScreen"                                                     = "Print Screen";
   "KeyNames.RAlt"                                                            = "Right Alt";
   "KeyNames.RGUI"                                                            = "Right Super";
   "KeyNames.ScrollLock"                                                      = "Scroll Lock";
   "LANGUAGE"                                                                 = "EN";
   "REGION"                                                                   = "GB";
   "Startup.About"                                                            = "Info";
   "Startup.ActivateProduct"                                                  = "Activate my DLC…";
   "Startup.Advanced"                                                         = "Advanced";
   "Startup.AppStoreCheckForUpdates"                                          = "Check for support file updates";
   "Startup.AppStoreUpdateIntroMessage"                                       = "This feature checks for new and updated versions of support files based on information about your computer and its software.";
   "Startup.APUseLegacyGL"                                                    = "Use Legacy OpenGL";
   "Startup.Audio_only"                                                       = "Audio only";
   "Startup.Automatic"                                                        = "Automatic";
   "Startup.AutoSwitchResolution"                                             = "Change video settings";
   "Startup.Battery"                                                          = "Battery";
   "Startup.BatteryStatus"                                                    = "Show battery status";
   "Startup.Brighter"                                                         = "Brighter";
   "Startup.BuyNow"                                                           = "Buy Online…";
   "Startup.Bytes"                                                            = "#{bytes}B";
   "Startup.Calculating"                                                      = "";
   "Startup.Cancel"                                                           = "Cancel";
   "Startup.CheckForUpdates"                                                  = "Automatically check for updates";
   "Startup.CheckNow"                                                         = "Check Now…";
   "Startup.Close"                                                            = "Close";
   "Startup.Colours"                                                          = "";
   "Startup.CommandLine"                                                      = "Advanced options:";
   "Startup.CompleteInstallation"                                             = "Complete installation";
   "Startup.Configuration"                                                    = "Device name:";
   "Startup.ConfirmQuitGameUnsavedChanges"                                    = "";
   "Startup.ContactSupport"                                                   = "Contact Feral Support";
   "Startup.Corner"                                                           = " in:";
   "Startup.CornerBC"                                                         = "Bottom Center";
   "Startup.CornerBL"                                                         = "Bottom Left";
   "Startup.CornerBR"                                                         = "Bottom Right";
   "Startup.CornerTC"                                                         = "Top Center";
   "Startup.CornerTL"                                                         = "Top Left";
   "Startup.CornerTR"                                                         = "Top Right";
   "Startup.CreatingExtendedReport"                                           = "Generating extended system report…";
   "Startup.CreatingReport"                                                   = "Generating system report…";
   "Startup.Credits"                                                          = "Credits";
   "Startup.Darker"                                                           = "Darker";
   "Startup.Debug"                                                            = "Debug";
   "Startup.Device"                                                           = "Connected devices:";
   "Startup.Display"                                                          = "Displays…";
   "Startup.DisplayLaunchOptions"                                             = "Always show this dialog";
   "Startup.DisplayLaunchOptionsTip"                                          = "To show this dialog in future, hold down the Command key when starting #{game_name}.";
   "Startup.Displays"                                                         = "Displays:";
   "Startup.DLC"                                                              = "DLC";
   "Startup.DLCBundleAlreadyOwned"                                            = "You already own this bundle";
   "Startup.DLCBuy"                                                           = "Buy";
   "Startup.DLCBuyInAppStore"                                                 = "Buy in the Mac App Store";
   "Startup.DLCBuyNow"                                                        = "Buy Now";
   "Startup.DLCDownloadedNotInstalledMajor"                                   = "#{dlc_name} installation incomplete";
   "Startup.DLCDownloadedNotInstalledMinor"                                   = "You have started downloading and installing #{dlc_name}. To play it, you must complete the installation process.";
   "Startup.DLCHeaderText"                                                    = "Get more out of #{game_name} with the following DLC (downloadable content):";
   "Startup.DLCInstallationSuccessfulMinor"                                   = "You have installed #{dlc_name}! It's now ready to play.";
   "Startup.DLCInstallFailedMajor"                                            = "#{dlc_name} failed to install";
   "Startup.DLCInstallFailedMinor"                                            = "An unexpected error (#{error_code}) occurred while trying to complete the installation of #{dlc_name}. If the problem persists please contact Feral Support.";
   "Startup.DLCNotDownloadedOrInstalledMajor"                                 = "#{dlc_name} activation found";
   "Startup.DLCNotDownloadedOrInstalledMinor"                                 = "You have previously activated #{dlc_name} against this product key. To play it, you must first download it.";
   "Startup.DLCRefreshText"                                                   = "If you've already purchased a DLC pack and it is not shown above, press the refresh button:";
   "Startup.DLCUpdateRequired"                                                = "#{dlc_name1} requires #{game_name} version #{dlc_required_version} in order to play.";
   "Startup.DLCWatchTrailer"                                                  = "Watch Trailer";
   "Startup.Documentation_and_Front_Panel"                                    = "Docs. and front panel only";
   "Startup.Download"                                                         = "Download";
   "Startup.DownloadPercentComplete"                                          = "#{percent_complete}% - #{bytes_complete} of #{bytes_total}";
   "Startup.EnableFullRangeWheels"                                            = "Enable 900 degree wheels";
   "Startup.EnableiCloudCheck"                                                = "Sync saved games via iCloud";
   "Startup.EnableiCloudCheck2"                                               = "Sync achievement progress via iCloud";
   "Startup.EnableiCloudCheck3"                                               = "Sync player stats via iCloud";
   "Startup.EnableiCloudText"                                                 = "Selecting this feature will allow the #{game_name} application to automatically sync your game progress (save game files) to iCloud.";
   "Startup.EnableiCloudText2"                                                = "Selecting this feature will allow the #{game_name} application to automatically sync your achievement progress to iCloud.";
   "Startup.EnableiCloudText3"                                                = "Selecting this feature will allow the #{game_name} application to automatically sync your player stats to iCloud.";
   "Startup.EnableInGameNotificationSounds"                                   = "Play a sound for Feral Account notifications";
   "Startup.Extras"                                                           = "Extras";
   "Startup.Free_language_pack_available"                                     = "Free language pack available";
   "Startup.Front_End_Panel"                                                  = "Front panel only";
   "Startup.Fsaa16"                                                           = "High (x16)";
   "Startup.Fsaa2"                                                            = "Low (x2)";
   "Startup.Fsaa3"                                                            = "Medium (x3)";
   "Startup.Fsaa4"                                                            = "Medium (x4)";
   "Startup.Fsaa6"                                                            = "Medium (x6)";
   "Startup.Fsaa8"                                                            = "High (x8)";
   "Startup.FsaaEdge"                                                         = "Edge";
   "Startup.FsaaLevel"                                                        = "Full Screen Anti-Aliasing:";
   "Startup.FsaaNone"                                                         = "None";
   "Startup.FullScreen"                                                       = "Full Screen";
   "Startup.GamePadConfigure"                                                 = "Gamepad configuration";
   "Startup.GamePadConfigureInstruction"                                      = "Gamepad and wheel configuration";
   "Startup.GammaAdjust"                                                      = "Gamma Adjust -- Option Click Slider to Reset";
   "Startup.GenerateReport"                                                   = "Generate Report";
   "Startup.GenerateReportTip"                                                = "If your problem is not covered by one of the FAQs, please generate a system report and send it to our support department along with a description of your problem.";
   "Startup.GigaBytes"                                                        = "#{gigabytes}GB";
   "Startup.GraphicsSettings"                                                 = "Graphics";
   "Startup.HideDock"                                                         = "Hide the Dock (disables notifications)";
   "Startup.HideInfo"                                                         = "Hide Info";
   "Startup.HourRemainingEstimate"                                            = "About an hour";
   "Startup.HoursRemainingEstimate"                                           = "About #{remaining_hours} hours";
   "Startup.iChatAwayCheck"                                                   = "Set #{im_client_name} status to Away while playing #{game_name}.";
   "Startup.iChatAwayMessage"                                                 = "Set #{im_client_name} Away message to: ";
   "Startup.iChatAwayMessageAway"                                             = "Away";
   "Startup.iChatAwayMessageCreateCustom"                                     = "Custom Away…";
   "Startup.iChatAwayMessageDebug"                                            = "Debugging #{game_name}";
   "Startup.iChatAwayMessageDefault"                                          = "Playing #{game_name}";
   "Startup.iChatAwayText1"                                                   = "Selecting this feature will automatically set your #{im_client_name} status to Away while #{game_name} is running.";
   "Startup.iChatAwayText2"                                                   = "The Away message to be used can be selected from the pop-up menu.";
   "Startup.iCloudWontSyncText"                                               = "There is currently a problem with iCloud, your game progress will not be synced.\n\nPlease see the FAQs for more information.";
   "Startup.iCloudWontSyncText2"                                              = "There is currently a problem with iCloud, your achievement progress will not be synced.\n\nPlease see the FAQs for more information.";
   "Startup.iCloudWontSyncText3"                                              = "There is currently a problem with iCloud, your player stats will not be synced.\n\nPlease see the FAQs for more information.";
   "Startup.Ignore"                                                           = "Ignore";
   "Startup.In-game_Audio_only"                                               = "In-game audio only";
   "Startup.In-game_Text_and_Audio_only"                                      = "In-game text and audio only";
   "Startup.In-game_Text_only"                                                = "In-game text only";
   "Startup.Input"                                                            = "Controls";
   "Startup.InstallationFailedMessage"                                        = "An unexpected error (%s) occurred while trying to complete the installation of #{game_name}. Please check that the #{disk_type} is still in the drive and try again. If the problem persists please contact Feral Support.";
   "Startup.InstallationSuccessful"                                           = "Installation successful!";
   "Startup.InstallFromDiskFailedMajor"                                       = "#{game_name} failed to install";
   "Startup.InstallFromDiskFailedMinor"                                       = "An unexpected error (#{error_code}) occurred while trying to complete the installation of #{game_name}. If the problem persists please contact Feral Support.";
   "Startup.InstallFromDiskSuccessMajor"                                      = "You have installed #{game_name}!";
   "Startup.InstallFromDiskSuccessMinor"                                      = "Would you like to run #{game_name} now?";
   "Startup.InstallingPleaseWait"                                             = "Installing… please wait";
   "Startup.iTunesPauseCheck"                                                 = "Pause iTunes while playing #{game_name}.";
   "Startup.iTunesPauseText1"                                                 = "Selecting this feature will automatically pause any currently playing song in iTunes while #{game_name} is running.";
   "Startup.iTunesPauseText2"                                                 = "Playback will resume when the game is quit or suspended.";
   "Startup.KiloBytes"                                                        = "#{kilobytes}KB";
   "Startup.LanguagePackDownloadedNotInstalledMajor"                          = "#{dlc_name} installation incomplete";
   "Startup.LanguagePackDownloadedNotInstalledMinor"                          = "You have started downloading and installing the #{dlc_name}. To use this language pack in-game, you must complete the installation process.";
   "Startup.LanguagePackNotDownloadedOrInstalledMajor"                        = "#{dlc_name} found";
   "Startup.LanguagePackNotDownloadedOrInstalledMinor"                        = "The #{dlc_name} is available for use in this game. To play with this language, you must first download the pack.";
   "Startup.LastCheckedToday"                                                 = "Last checked: Today";
   "Startup.LastUpdateCheck"                                                  = "Last checked: %d days ago.";
   "Startup.LaunchedFromDVDMessage"                                           = "#{game_name} cannot be launched from the #{disk_type}. Please complete the installation by dragging the application to the Applications folder.";
   "Startup.LeftHandAnalogMode"                                               = "Switch analog sticks (left-handed mode)";
   "Startup.Loading"                                                          = "Loading…";
   "Startup.LoginSheetAccountNotConfirmed"                                    = "You cannot log in until you have completed the sign-up process.\nTo do so, follow the link in the confirmation email you received after signing up for an account.";
   "Startup.LoginSheetAgeWarning"                                             = "#{game_name} is rated #{rating_body} #{rating}. If you are under #{minimum_age} years old, please get the permission of your parent(s) or guardian(s) before playing the game.";
   "Startup.LoginSheetAlreadySignedIn"                                        = "You are already logged in on another computer or in another game.\nPlease ensure you are not logged in anywhere else, then try again.";
   "Startup.LoginSheetConnectionError"                                        = "Could not reach the Feral Account server. Please try again later.";
   "Startup.LoginSheetCreateLink"                                             = "Create Account…";
   "Startup.LoginSheetDescription"                                            = "Log in to your Feral Account to enable online features.";
   "Startup.LoginSheetDescriptionOnline"                                      = "You now have access to online features!";
   "Startup.LoginSheetEmail"                                                  = "Email";
   "Startup.LoginSheetForgottenLink"                                          = "Forgotten details…";
   "Startup.LoginSheetGoOnline"                                               = "Go online";
   "Startup.LoginSheetInvalidDetails"                                         = "The details you entered were invalid.\nPlease re-enter your email and password.";
   "Startup.LoginSheetInvalidEmailFormat"                                     = "The email address you have entered is not valid.";
   "Startup.LoginSheetLoginButton"                                            = "Log in";
   "Startup.LoginSheetLogoutButton"                                           = "Log out";
   "Startup.LoginSheetManagementLink"                                         = "Account Management…";
   "Startup.LoginSheetNicknameEnd"                                            = "";
   "Startup.LoginSheetNicknameStart"                                          = "You are logged in as ";
   "Startup.LoginSheetNicknameStartColon"                                     = "You are logged in as:";
   "Startup.LoginSheetNoAccount"                                              = "Don't have an account yet?";
   "Startup.LoginSheetOffline"                                                = "You can still unlock achievements, but other online features will be unavailable.\n\nTo play online, ensure you are connected to the internet, then click “Go online”.";
   "Startup.LoginSheetOfflineNickname"                                        = "You are offline, but are logged in as:";
   "Startup.LoginSheetOldClientVersion"                                       = "#{game_name} must be updated to use online features.\n\nThe version of the game that you are running is out of date and some online features may be unavailable.\n\nTo use online features, please update the game to the latest version. To find out how to update the game, click “More Info”.";
   "Startup.LoginSheetPassword"                                               = "Password";
   "Startup.LoginSheetPasswordLabel"                                          = "Password:";
   "Startup.LoginSheetPasswordTooShort"                                       = "Your password is too short: it must contain at least eight characters.";
   "Startup.LoginSheetRemember"                                               = "Log in automatically";
   "Startup.LoginSheetServerError"                                            = "There was an error when communicating with the server.\nPlease contact support.";
   "Startup.LoginSheetShowButton"                                             = "Feral Account";
   "Startup.LoginSheetTitle"                                                  = "Use your Feral Account to enable special online features.";
   "Startup.LoginSheetUsernameLabel"                                          = "Email:";
   "Startup.LoginSheetViewAccount"                                            = "View account";
   "Startup.MappingConflictMajor"                                             = "\"#{input}\" is already assigned to \"#{old_function}\" in the #{mapping_set}.";
   "Startup.MappingConflictMinor"                                             = "Do you want to assign \"#{input}\" to \"#{new_function}\"? This will leave \"#{old_function}\" without an input assigned to it.";
   "Startup.MegaBytes"                                                        = "#{megabytes}MB";
   "Startup.MessagesAppName"                                                  = "Messages";
   "Startup.MicSupport"                                                       = "Enable in-game voice chat";
   "Startup.Millions"                                                         = "Millions";
   "Startup.MinuteRemainingEstimate"                                          = "About a minute";
   "Startup.MinutesRemainingEstimate"                                         = "About #{remaining_minutes} minutes";
   "Startup.MoreInfo"                                                         = "More Info…";
   "Startup.MoreInfoNoEllipse"                                                = "More Info";
   "Startup.MultiDVDIntroMajor"                                               = "To complete installation";
   "Startup.MultiDVDIntroMinor"                                               = "To complete the installation of #{game_name}, you will be asked to enter your user password (this is the same password you use when logging into your Mac).\n\nYou will then be prompted to install the remaining disc(s).\n\nIf you select Cancel, you can resume the installation at a later time.";
   "Startup.NeverChecked"                                                     = "Last checked: Never.";
   "Startup.NoConfiguration"                                                  = "Default";
   "Startup.NoGamePads"                                                       = "No Devices";
   "Startup.NotEnoughDiskSpaceMajor"                                          = "Insufficient disk space";
   "Startup.NotEnoughDiskSpaceMinor"                                          = "There is not enough free space to install #{game_name} on this volume.\n\nClear some space, then try again.";
   "Startup.NotInstalledMajorDMG"                                             = "#{game_name} is not installed";
   "Startup.NotInstalledMajorDVD"                                             = "#{game_name} is not installed";
   "Startup.NotInstalledMajorMultiDVD"                                        = "#{game_name} is not installed";
   "Startup.NotInstalledMinorDMG"                                             = "Would you like to install #{game_name} into the applications folder?";
   "Startup.NotInstalledMinorDVD"                                             = "Would you like to install #{game_name} into the applications folder (highly recommended)?";
   "Startup.NotInstalledMinorMultiDVD"                                        = "Installation of #{game_name} from this disc is required";
   "Startup.OK"                                                               = "OK";
   "Startup.OpenInBrowser"                                                    = "Open in Browser";
   "Startup.OtherInstallationFoundMajor"                                      = "#{game_name} is already installed";
   "Startup.OtherInstallationFoundMinor"                                      = "Another installation of #{game_name} was found at %s, would you like to run that version instead (recommended)?";
   "Startup.Page"                                                             = "Page";
   "Startup.Partial_Docs_and_Front_Panel"                                     = "Partial docs. and front panel only";
   "Startup.Paused"                                                           = "Paused";
   "Startup.Play"                                                             = "Play";
   "Startup.PlayDemo"                                                         = "Play Demo";
   "Startup.PlayOfflineButton"                                                = "Play Offline";
   "Startup.PlayOfflineWarningAchievementsLeaderboards"                       = "You must be logged in to a Feral Account to access achievements and leaderboards.";
   "Startup.PlayOfflineWarningInfo"                                           = "You must be logged in to a Feral Account to access multiplayer and other online features. Select Account Management to log in to or create a Feral Account.";
   "Startup.PlayOfflineWarningMessage"                                        = "Are you sure you want to play offline?";
   "Startup.PlayWithDisk"                                                     = "Play with #{disk_type}";
   "Startup.PleaseChooseDisplay"                                              = "Please choose the monitor on which you wish to run #{game_name}:";
   "Startup.PleaseInsertDiskNumber"                                           = "Please insert disc #{disk_number}";
   "Startup.PleaseInsertDiskNumberMessage"                                    = "In order to complete the installation, disc #{disk_number} must be in the drive.";
   "Startup.PriceFree"                                                        = "Free";
   "Startup.PrivacyPolicy"                                                    = "Privacy Policy…";
   "Startup.ProductNotActivatedFeral"                                         = "";
   "Startup.ProductNotPurchasedAppStore"                                      = "#{dlc_name2} is available now from the Mac App Store";
   "Startup.ProductReadyToPlay"                                               = "#{dlc_name1} is now ready to play!";
   "Startup.Quit"                                                             = "Quit";
   "Startup.ReadyToDownload"                                                  = "Ready to download";
   "Startup.RefreshRate"                                                      = "";
   "Startup.Register"                                                         = "Register…";
   "Startup.RegisterForNews"                                                  = "Register For News…";
   "Startup.ReportCreatedInfo"                                                = "The report has been saved in your Downloads folder as \"#{game_file_name} Report.txt\".";
   "Startup.ReportCreatedInfoSimple"                                          = "The report has been saved.";
   "Startup.ReportInfo"                                                       = "Select \"Generate Report\" to generate a report describing your system.";
   "Startup.ReportNoDisk"                                                     = "Game #{disk_type} not found";
   "Startup.ReportNoDiskOptions"                                              = "Please insert the game #{disk_type} into the #{disk_type} drive in order to generate a support report.\n\nIf you are having problems mounting the game #{disk_type}, ignore this message.";
   "Startup.ReportNotCreatedInfo"                                             = "The report has not been saved.";
   "Startup.RequireInstallForUpdateMajor"                                     = "To install the update, #{game_name} must be installed";
   "Startup.RequireInstallForUpdateMinor"                                     = "Would you like to install #{game_name} into the applications folder?";
   "Startup.ResCaptionRefreshRate"                                            = "%SHz";
   "Startup.ResCaptionStretched"                                              = "Stretched";
   "Startup.ResCaptionWidthHeight"                                            = "%d x %d";
   "Startup.ResetSpecDialogs"                                                 = "Reset Dialogs";
   "Startup.Resolution"                                                       = "Resolution:";
   "Startup.RevertToDefaults"                                                 = "Revert to Defaults";
   "Startup.RevertToSaved"                                                    = "Revert to Saved";
   "Startup.SecondaryResolution"                                              = "Secondary Resolution";
   "Startup.SecondRemainingEstimate"                                          = "";
   "Startup.SecondsRemainingEstimate"                                         = "About #{remaining_seconds} seconds";
   "Startup.SelectDocumentation"                                              = "Documentation:";
   "Startup.SelectGame"                                                       = "Select Game:";
   "Startup.SendEmail"                                                        = "Create Email…";
   "Startup.SendEmailText"                                                    = "To contact support, please email #{support_email}.";
   "Startup.Settings"                                                         = "Settings:";
   "Startup.ShowDesktopOnOtherScreens1"                                       = "Show desktop on additional monitor";
   "Startup.ShowDesktopOnOtherScreens2"                                       = "Show desktop on additional monitor (disables notifications)";
   "Startup.ShowInputSet"                                                     = "Show:";
   "Startup.ShowInputSetAlternate"                                            = "Alternate Set";
   "Startup.ShowInputSetPrimary"                                              = "Primary Set";
   "Startup.ShowPerformance"                                                  = "Show performance statistics";
   "Startup.ShowPreferencesFolder"                                            = "Open Preferences Folder";
   "Startup.somestuff"                                                        = "Imma testing";
   "Startup.Support"                                                          = "Support";
   "Startup.SupportIntro"                                                     = "These documents provide solutions to common questions, and can often help you resolve simple problems without further assistance.";
   "Startup.SupportTip"                                                       = "If you have encountered a problem, the first step is to consult our online documentation. This is organised as a series of \"FAQs\", or Frequently Asked Questions.";
   "Startup.TestDialogs"                                                      = "Test Dialogs…";
   "Startup.TestDialogsText1"                                                 = "Select \"Test Dialogs\" to test the error and warning dialogs displayed by #{game_name}.";
   "Startup.TestDialogsText2"                                                 = "These dialogs may be displayed with placeholder strings, and may describe features which are not present in the game.";
   "Startup.TestDialogsText3"                                                 = "Please note that any dialogs which describe features that are not present in #{game_name} can be ignored, but any obviously incorrect text should be treated as a bug.\n\nHold down the option key whilst dismissing a dialog to cancel the test.";
   "Startup.Testing"                                                          = "Testing";
   "Startup.TestSafeDisc"                                                     = "Test SafeDisc…";
   "Startup.TestTestTest"                                                     = "This is a test string please ignore";
   "Startup.TestVideos"                                                       = "Test Videos";
   "Startup.Text_and_Audio"                                                   = "Full support";
   "Startup.Text_only"                                                        = "Text only";
   "Startup.Thousands"                                                        = "Thousands";
   "Startup.UnassignTooltip"                                                  = "Click to remove the assigned input. To cancel and retain the previous input, press Escape.";
   "Startup.UnlockAllLevels"                                                  = "Unlock All Levels";
   "Startup.Updates"                                                          = "Updates";
   "Startup.UpdateText1"                                                      = "This feature checks for new and updated versions of your software and supporting files based on information about your computer and its software.";
   "Startup.UpdateText2"                                                      = "The automatic check will only be performed when you are already online, and no identifying information will ever be sent from your machine.";
   "Startup.UpdateText3"                                                      = "For more information on this process, and how it protects your privacy, please consult our Privacy Policy.";
   "Startup.UseDesktopDepth"                                                  = "Use Desktop Colour Depth";
   "Startup.UseDesktopResolution"                                             = "Use Desktop Resolution";
   "Startup.UseEnhancedGraphicsCheckbox"                                      = "Use Enhanced Graphics";
   "Startup.UseRawInputBypass"                                                = "Input Driver Workaround";
   "Startup.VeryHighResolutionPerformanceWarning"                             = "The game may run more slowly at very high resolutions.";
   "Startup.Video"                                                            = "Display";
   "Startup.View"                                                             = "View…";
   "Startup.ViewExtraContent"                                                 = "View Extra Content";
   "Startup.ViewFAQs"                                                         = "View FAQs…";
   "Startup.ViewInSTMStore"                                                   = "View on Steam";
   "Startup.ViewInStore"                                                      = "View in the Feral Store";
   "Startup.VisitGameMinisite"                                                = "Visit Game Minisite";
   "Startup.WaitingForGameCenterCancel"                                       = "Continue without signing in";
   "Startup.WaitingForGameCenterMessage"                                      = "Please wait to be signed in to Game Center, or click the button below to play without signing in.\n\nOnline features may be unavailable if you are not signed in to Game Center.";
   "Startup.WaitingForGameCenterTitle"                                        = "Signing in to Game Center…";
   "Startup.WindowedCentered"                                                 = "Center Window";
   "Startup.WindowMode"                                                       = "Run in a window";
   "Startup.WindowTitle"                                                      = "#{game_name} Options";
   "StockSpecificationAlerts.AppStoreUpdatesBody"                             = "An update for #{game_name} is now available via the Mac App Store.";
   "StockSpecificationAlerts.AppStoreUpdatesButton"                           = "App Store Updates...";
   "StockSpecificationAlerts.AppStoreUpdatesNotNowButton"                     = "Not Now";
   "StockSpecificationAlerts.AppStoreUpdatesTitle"                            = "Update Available";
   "StockSpecificationAlerts.BlockedComboGraphicsOSBody"                      = "The NVIDIA 600 and 700 series graphics cards are not supported when running the game on OS X 10.9.4.\n\nUnfortunately, you will not be able to play #{game_name}.";
   "StockSpecificationAlerts.BlockedComboGraphicsOSTitle"                     = "Unsupported graphics card and OS combination";
   "StockSpecificationAlerts.BlockedHardwareBody"                             = "Sorry! This computer's hardware does not meet the minimum requirements for the game to load. To play the game please reinstall it on a higher specification Mac.\n\nYou can find more information on the minimum system requirements for #{game_name} at www.feralinteractive.com.";
   "StockSpecificationAlerts.BlockedHardwareTitle"                            = "This Mac is not supported";
   "StockSpecificationAlerts.BlockedSoftwareBody"                             = "Sorry! This computer's operating system does not meet the minimum system requirements for the game to load. To play the game please update to OS X #{min}.\n\nYou can find more information on the minimum system requirements for #{game_name} at www.feralinteractive.com.";
   "StockSpecificationAlerts.BlockedSoftwareTitle"                            = "This version of Mac OS X is not supported";
   "StockSpecificationAlerts.buy_DLC"                                         = "Buy…";
   "StockSpecificationAlerts.contactsupportupdate"                            = "Contact support to update your game now. ";
   "StockSpecificationAlerts.ContinueButtonLabel"                             = "Continue";
   "StockSpecificationAlerts.DocsAndControlsBody"                             = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} uses the function keys. For the function keys to work properly in-game you should enable the \"Use all F1, F2, etc. keys as standard function keys\" checkbox in the Keyboard setting in System Preferences.\n\n#{game_name} controls are designed to use a two button mouse and/or trackpad by default. All Mac mice and trackpads support right clicking. However, this is not enabled by default. You can enable right click in the Trackpad or Mouse setting in System Preferences.\n\n#{game_name} supports over 35 models of gamepad. For details of supported pads, refer to the FAQs.";
   "StockSpecificationAlerts.DocsAndControlsNoFunctionKeysBody"               = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} controls are designed to use a two button mouse and/or trackpad by default. All Mac mice and trackpads support right clicking. However, this is not enabled by default. You can enable right click in the Trackpad or Mouse setting in System Preferences.\n\n#{game_name} supports over 35 models of gamepad. For details of supported pads, refer to the FAQs.";
   "StockSpecificationAlerts.DocsAndControlsNoFunctionKeysTitle"              = "Game Controls and Instructions";
   "StockSpecificationAlerts.DocsAndControlsNoMouseBody"                      = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} uses the function keys. For the function keys to work properly in-game you should enable the \"Use all F1, F2, etc. keys as standard function keys\" checkbox in the Keyboard setting in System Preferences.\n\n#{game_name} supports over 35 models of gamepad. For details of supported pads, refer to the FAQs.";
   "StockSpecificationAlerts.DocsAndControlsNoMouseNoFunctionKeysBody"        = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} supports over 35 models of gamepad. For details of supported pads, refer to the FAQs.";
   "StockSpecificationAlerts.DocsAndControlsNoMouseNoFunctionKeysTitle"       = "Game Controls and Instructions";
   "StockSpecificationAlerts.DocsAndControlsNoMouseTitle"                     = "Game Controls and Instructions";
   "StockSpecificationAlerts.DocsAndControlsNoPadsBody"                       = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} uses the function keys. For the function keys to work properly in-game you should enable the \"Use all F1, F2, etc. keys as standard function keys\" checkbox in the Keyboard setting in System Preferences.\n\n#{game_name} controls are designed to use a two button mouse and/or trackpad by default. All Mac mice and trackpads support right clicking. However, this is not enabled by default. You can enable right click in the Trackpad or Mouse setting in System Preferences.";
   "StockSpecificationAlerts.DocsAndControlsNoPadsNoFunctionKeysBody"         = "This game comes with a full and detailed Manual, ReadMe and set of FAQs, accessible from the Help menu. If you have any queries about the game, you should check these first.\n\n#{game_name} controls are designed to use a two button mouse and/or trackpad by default. All Mac mice and trackpads support right clicking. However, this is not enabled by default. You can enable right click in the Trackpad or Mouse setting in System Preferences.";
   "StockSpecificationAlerts.DocsAndControlsNoPadsNoFunctionKeysTitle"        = "Game Controls and Instructions";
   "StockSpecificationAlerts.DocsAndControlsNoPadsTitle"                      = "Game Controls and Instructions";
   "StockSpecificationAlerts.DocsAndControlsTitle"                            = "Game Controls and Instructions";
   "StockSpecificationAlerts.DoNotNotifyCheckboxLabel"                        = "Do not show again";
   "StockSpecificationAlerts.EffectsDisabledBody"                             = "This computer does not support graphical features such as #{effects}. You may play the game, but these effects will be disabled.";
   "StockSpecificationAlerts.EffectsDisabledTitle"                            = "Graphics options restricted";
   "StockSpecificationAlerts.EmailSupport"                                    = "Email Support";
   "StockSpecificationAlerts.ErrorConfirmResetSpecDialogsMajor"               = "Reset Dialogs";
   "StockSpecificationAlerts.ErrorConfirmResetSpecDialogsMinor"               = "This will reset all of the dialogs (warnings and messages), including those you previously chose not to see again. Do you wish to continue?";
   "StockSpecificationAlerts.FnMappingBody"                                   = "#{game_name} makes use of the function keys.\n\nFor the function keys to work properly in-game you should enable the \"Use all F1, F2, etc. keys as standard function keys\" option in Keyboard Settings.";
   "StockSpecificationAlerts.FnMappingTitle"                                  = "Function Key Mappings";
   "StockSpecificationAlerts.GamepadBadDriverBody"                            = "A driver is required to play #{game_name} with the gamepad that is currently plugged into your Mac.\n\nFor details and a link to the driver, click \"View FAQs\".\nOtherwise, click Continue to play the game with your keyboard.";
   "StockSpecificationAlerts.GamepadBadDriverTitle"                           = "#{gamepad_name}";
   "StockSpecificationAlerts.GamepadWrongModeBody"                            = "The gamepad that is currently plugged into your Mac is supported, but is currently set to the wrong mode.\n\nFor instructions on how to fix this issue, click \"View FAQs\".\nOtherwise, click Continue to play the game with your keyboard.";
   "StockSpecificationAlerts.GamepadWrongModeTitle"                           = "#{gamepad_name}";
   "StockSpecificationAlerts.HaveFixBody"                                     = "In order to run well this game requires a Mac OS update. Before continuing please install the latest OS update.";
   "StockSpecificationAlerts.HaveFixTitle"                                    = "OS update required";
   "StockSpecificationAlerts.HaveNVFixBody"                                   = "#{game_name} has known issues with Nvidia graphics cards. These can be resolved by updating the Nvidia software used by these cards.\n\nClick the www.nvidia.com button to see a list of updated drivers. Click on #{driver_version} to download it, then install it by opening the file in your Downloads folder and following the on-screen instructions.";
   "StockSpecificationAlerts.HaveNVFixTitle"                                  = "Driver Update Required";
   "StockSpecificationAlerts.iCloudInfoBody"                                  = "To find out how to enable iCloud syncing in #{game_name}, click “View FAQs…”.\n\nTo continue without syncing, click “Continue”.";
   "StockSpecificationAlerts.iCloudInfoTitle"                                 = "#{game_name} supports iCloud syncing.";
   "StockSpecificationAlerts.iCloudSyncBody"                                  = "This feature can be enabled or disabled later in the “Extras” tab of the pre-game Options window.";
   "StockSpecificationAlerts.iCloudSyncTitle"                                 = "Sync saved games via iCloud?";
   "StockSpecificationAlerts.IgnoreButtonLabel"                               = "Continue Anyway";
   "StockSpecificationAlerts.KnownIssueBody"                                  = "There is a known issue with #{game_name} on this Mac computer. You may be able to play the game, but are likely to see graphical glitches and/or stability issues. We are working with our partners on a solution. For more information about this problem please email our support team at support@feralinteractive.com";
   "StockSpecificationAlerts.KnownIssueTitle"                                 = "Known Issue";
   "StockSpecificationAlerts.MagicMouseWarningBody"                           = "To aim and fire, this game requires you to press the Right Mouse button and Left Mouse button simultaneously.\n\nIf you are using a Magic Mouse or Trackpad, you can aim using the #{right_click_key} key instead.\n\nFor more information, see the FAQs.";
   "StockSpecificationAlerts.MagicMouseWarningHeader"                         = "Important information for Magic Mouse and Trackpad users";
   "StockSpecificationAlerts.MouseKeyBinding"                                 = "#{right_click_key}";
   "StockSpecificationAlerts.NotNowButtonLabel"                               = "Not Now";
   "StockSpecificationAlerts.OSCompatibilityIssuesBody"                       = "The version of OS X which you are running #{current_os} is known to have compatibility issues with #{game_name}.";
   "StockSpecificationAlerts.OSCompatibilityIssuesTitle"                      = "OS update required";
   "StockSpecificationAlerts.OSDowngradeBody"                                 = "This game is not supported on the version of Mac OS currently running on this computer. Please downgrade to Mac OS #{max}.";
   "StockSpecificationAlerts.OSDowngradeTitle"                                = "Please downgrade to Mac OS #{max}";
   "StockSpecificationAlerts.OSUpgradeBody"                                   = "This game is not supported on the version of Mac OS currently running on this computer. Please upgrade to Mac OS #{min} or later.";
   "StockSpecificationAlerts.OSUpgradeRecommendedBody"                        = "We recommend updating to OS X #{min} or later to improve your experience with #{game_name}";
   "StockSpecificationAlerts.OSUpgradeRecommendedTitle"                       = "OS Upgrade Recommended";
   "StockSpecificationAlerts.OSUpgradeTitle"                                  = "Please upgrade to Mac OS #{min}";
   "StockSpecificationAlerts.PreferencesButtonLabel"                          = "System Preferences";
   "StockSpecificationAlerts.QuitButtonLabel"                                 = "Quit";
   "StockSpecificationAlerts.SuggestEffectsDisabledBody"                      = "For best performance on this computer, leave #{effects} off/disabled. If they are turned on game performance will be affected.";
   "StockSpecificationAlerts.SuggestEffectsDisabledTitle"                     = "Performance Tip";
   "StockSpecificationAlerts.SupportedMinSpecBody"                            = "This computer meets the minimum hardware and software requirements to play #{game_name}.\n\nThe game will run well at the current default settings, but you may experience performance issues if you increase your graphics settings or resolution.\n\nYou can find out more about the graphics settings for this game (and which have the biggest impact on performance) in the “Performance Tips” section of the ReadMe.";
   "StockSpecificationAlerts.SupportedMinSpecTitle"                           = "Performance suggestion";
   "StockSpecificationAlerts.SyncButtonLabel"                                 = "Sync";
   "StockSpecificationAlerts.UnsupportedOSPlayableBody"                       = "Sorry! This computer's operating system does not meet the minimum system requirements for the game.\n\nYou may be able to play the game, but are likely to see graphical glitches and experience performance or stability issues. To play the game at its best please update to OS X #{min}.\n\nYou can find more information on the minimum system requirements for #{game_name} at www.feralinteractive.com.";
   "StockSpecificationAlerts.UnsupportedOSPlayableTitle"                      = "This version of Mac OS X is not supported";
   "StockSpecificationAlerts.UnsupportedPlayableBody"                         = "Sorry! This computer does not meet the minimum requirements for the game. \n\nYou may be able to play the game, but are likely to see graphical glitches and/or stability issues.\n\nYou can find more information on the minimum system requirements for #{game_name} at www.feralinteractive.com.";
   "StockSpecificationAlerts.UnsupportedPlayableTitle"                        = "This Mac is not supported";
   "StockSpecificationAlerts.UpdateButtonLabel"                               = "Check for Mac OS Update";
   "StockSpecificationAlerts.updatetoaccess"                                  = "Update now via the Mac App Store to access this content. ";
   "StockSpecificationAlerts.UpdateViaSupport"                                = "Click \"Email Support\"  to contact our support team and we'll help you update your game to the latest version.\n\nNew in this version:";
   "StockSpecificationAlerts.ViewFAQ"                                         = "View FAQs…";
   "StockSpecificationAlerts.ViewInMacAppStore"                               = "View in the Mac App Store";
   "StockSpecificationAlerts.WelcomeBody"                                     = "Thank you for buying this game. Before playing for the first time please read this quick guide to the pre-game options panel.\n\nAbout - Contains all game documentation. Manuals, ReadMes and FAQs are here.\n\nExtras - Check out this section to have the game automatically control your #{im_client_name} status and iTunes playback.\n\nSupport - If you have any problems make sure you read the instructions here. They contain everything you need to get help with your problem.\n\nAdvanced - This allows you to change the language in which the game plays in and other useful features.\n\nEnjoy the game!\n\nThe Feral Team";
   "StockSpecificationAlerts.WelcomeTitle"                                    = "Welcome to #{game_name}";
   "LanguageNames.ar"                                                         = "العربية";
   "LanguageNames.cs"                                                         = "Čeština";
   "LanguageNames.da"                                                         = "Dansk";
   "LanguageNames.de"                                                         = "Deutsch";
   "LanguageNames.en"                                                         = "English";
   "LanguageNames.en_GB"                                                      = "English (UK)";
   "LanguageNames.es"                                                         = "Español";
   "LanguageNames.es_419"                                                     = "Español Latinoamérica";
   "LanguageNames.es_MX"                                                      = "Español Latinoamérica";
   "LanguageNames.fr"                                                         = "Français";
   "LanguageNames.fr_CA"                                                      = "Français (Canada)";
   "LanguageNames.hu"                                                         = "Magyar";
   "LanguageNames.it"                                                         = "Italiano";
   "LanguageNames.ja"                                                         = "日本語";
   "LanguageNames.ko"                                                         = "한국어";
   "LanguageNames.nl"                                                         = "Nederlands";
   "LanguageNames.pl"                                                         = "Polski";
   "LanguageNames.pt"                                                         = "Português";
   "LanguageNames.pt_BR"                                                      = "Português (Brasil)";
   "LanguageNames.ru"                                                         = "Русский";
   "LanguageNames.tr"                                                         = "Türkçe";
   "LanguageNames.zh_TW"                                                      = "繁體中文";
   "FeralNetUI.Achievements"                                                  = "Achievements";
   "FeralNetUI.Achievements.Locked"                                           = "Locked";
   "FeralNetUI.Achievements.Search"                                           = "Search…";
   "FeralNetUI.Achievements.SecretAchievementDescription"                     = "This achievement will only be revealed once you unlock it.";
   "FeralNetUI.Achievements.SecretAchievementName"                            = "Secret Achievement";
   "FeralNetUI.Achievements.Unlocked"                                         = "Unlocked";
   "FeralNetUI.AchievementUnlocked"                                           = "Achievement Unlocked";
   "FeralNetUI.AddFriend.MatchFound"                                          = "We've found a match!";
   "FeralNetUI.AddFriend.NotFound.Description"                                = "Please check the user's nickname and try again.";
   "FeralNetUI.AddFriend.NotFound.Header"                                     = "No users found…";
   "FeralNetUI.AddFriend.Placeholder"                                         = "Add a new friend...";
   "FeralNetUI.AddFriend.SendFriendRequest"                                   = "Send friend request?";
   "FeralNetUI.AddFriend.Success"                                             = "A friend request has been sent to #{username}.";
   "FeralNetUI.AddFriendAddedSelfDescription"                                 = "You can't add yourself as a friend!";
   "FeralNetUI.AddFriendAlreadyAddedDescription"                              = "You are already friends with #{username}.";
   "FeralNetUI.AddFriendAlreadyAddedHeader"                                   = "Already friends…";
   "FeralNetUI.AddFriendConfirmation"                                         = "Would you like to add this user to your friends list?";
   "FeralNetUI.AddFriendsAddedSelfHeader"                                     = "Unable to add user…";
   "FeralNetUI.Chat"                                                          = "Chat";
   "FeralNetUI.Chat.NoChatMessage"                                            = "To open a chat window, select Chat next to a friend's name.";
   "FeralNetUI.ChatButton"                                                    = "Chat";
   "FeralNetUI.ChatErrorServerError"                                          = "Message not sent: there was a problem connecting to the server. Please try again later.";
   "FeralNetUI.ChatErrorTimeout"                                              = "Message not sent: the user has not responded to your chat request.";
   "FeralNetUI.ChatErrorTooManyMessages"                                      = "Message not sent: you have sent too many messages. Please wait a few seconds before sending another.";
   "FeralNetUI.ChatInviteDescription"                                         = "has invited you to chat.";
   "FeralNetUI.ChattingButton"                                                = "Chatting";
   "FeralNetUI.ChooseFriendsToInvite"                                         = "Invite friends";
   "FeralNetUI.ConnectionLost.Description"                                    = "The connection to the server has been lost.";
   "FeralNetUI.ConnectionLost.Header"                                         = "Connection lost";
   "FeralNetUI.FriendAddConfirmation"                                         = "Add friend";
   "FeralNetUI.FriendRemoveConfirmation"                                      = "Remove friend";
   "FeralNetUI.FriendRequestDescription"                                      = "wants to be friends.";
   "FeralNetUI.FriendRequestReceived"                                         = "Friend request received";
   "FeralNetUI.Friends"                                                       = "Friends";
   "FeralNetUI.FriendsAndChat"                                                = "Friends & Chat";
   "FeralNetUI.GenericError"                                                  = "An unexpected error has occurred. Please try again later.";
   "FeralNetUI.HasInvitedYouToPlay"                                           = "has invited you to play:";
   "FeralNetUI.HasJoinedChat"                                                 = "has joined the chat.";
   "FeralNetUI.HasLeftChat"                                                   = "has left the chat.";
   "FeralNetUI.InviteButton"                                                  = "Invite";
   "FeralNetUI.Invites"                                                       = "Invites";
   "FeralNetUI.IsOffline"                                                     = "is now offline.";
   "FeralNetUI.IsOnline"                                                      = "is now online.";
   "FeralNetUI.LoginMessageDescriptionLive"                                   = "Press Shift + Tab to access Feral Account features while playing.";
   "FeralNetUI.LoginMessageDescriptionTest"                                   = "You're logged in to the TEST server. Press Shift + Tab to open the Feral overlay.";
   "FeralNetUI.LoginMessageHeader"                                            = "Feral Account";
   "FeralNetUI.MessagesReceived"                                              = "%d new message(s)";
   "FeralNetUI.NewMessage"                                                    = "New message…";
   "FeralNetUI.NoFriendsOnline"                                               = "None of your friends are currently online.";
   "FeralNetUI.NumberOfFriends"                                               = "You have #{friend_count} friends.";
   "FeralNetUI.Offline"                                                       = "Offline";
   "FeralNetUI.OfflineMessage"                                                = "You are currently playing offline. You can still unlock achievements, but other online features will be unavailable.\n\nTo play online, restart the game and log in via the pre-game Options window.";
   "FeralNetUI.OfflineMode"                                                   = "Offline mode";
   "FeralNetUI.Online"                                                        = "Online";
   "FeralNetUI.OrderBy"                                                       = "Sort:";
   "FeralNetUI.OrderByAlphabeticalAZ"                                         = "Alphabetically (A-Z)";
   "FeralNetUI.OrderByAlphabeticalZA"                                         = "Alphabetically (Z-A)";
   "FeralNetUI.OrderByLeastRecent"                                            = "Oldest first";
   "FeralNetUI.OrderByMostRecent"                                             = "Newest first";
   "FeralNetUI.OrderByProgress"                                               = "By progress";
   "FeralNetUI.ReconnectNow"                                                  = "Reconnect now";
   "FeralNetUI.Remove"                                                        = "Remove";
   "FeralNetUI.RemoveFriendConfirmation"                                      = "Are you sure you want to remove this user from your friends list?";
   "FeralNetUI.SentButton"                                                    = "Invited";
   "FeralNetUI.ShiftTabMessage"                                               = "Press Shift + Tab to return to the game.";
   "FeralNetUI.TryingToReconnect"                                             = "Trying to reconnect in:";
   "FeralNetUI.UnlockedDate"                                                  = "Unlocked";
   "FeralNetUI.You"                                                           = "You";


   "GameInfo.OriginalDeveloper"                                               = "";
   "GameInfo.OriginalPublisher"                                               = "";
   "GameInfo.AppDisplayName"                                                  = "";
   "GameInfo.MASID"                                                           = "";
   "GameInfo.PGOWCopyright"                                                   = "";

